from pydantic import BaseModel


class ImportReportRecordType(BaseModel):
    name: str
    count: int


class ImportReport(BaseModel):
    message: str = "OK"
    types: list[ImportReportRecordType] = []
